<template>
    <div class="Chemical-Waste-water" id="Chemical-Waste-water">
        <!-- <el-row type="flex" class="head-area" align="middle">
            <el-col>
                <span>监测点排放明细</span>
            </el-col>
        </el-row> -->
        <div class="panel-title">监测点排放明细</div>
        <el-table class="tableBox" :data="tableData">
            <el-table-column label="序号" width="60px" type="index"></el-table-column>
            <el-table-column prop="UserName" label="企业名称" width="120"></el-table-column>
            <el-table-column prop="WasteWaters" width="100">
                <div slot="header">
                    <span>工业外排废水量</span>
                    <div>（m³）</div>
                </div>
            </el-table-column>
            <el-table-column label="产生量 （吨）">
                <el-table-column prop="AddOutPut" label="一般固废" width="65"></el-table-column>
                <el-table-column prop="MonthOutPut" label="危险废物" width="65"></el-table-column>
            </el-table-column>
            <el-table-column label="贮存状态（个）">
                <el-table-column prop="normal" label="正常" width="60"></el-table-column>
                <el-table-column prop="warning" label="预警" width="60"></el-table-column>
            </el-table-column>
            <el-table-column label="贮存状态（个）">
                <el-table-column prop="normal" label="正常" width="60"></el-table-column>
                <el-table-column prop="warning" label="预警" width="60"></el-table-column>
            </el-table-column>
        </el-table>
    </div>
</template>

<script>
export default {
  name: 'ChemicalWastewater',
  data: function () {
    return {
      tableData: [{
        UserName: '#火炬排放口',
        WasteWaters: '1',
        AddOutPut: '',
        MonthOutPut: '',
        normal: '',
        warning: ''
      }]
    }
  },
  methods: {
    // closeBtns () {
    //   this.$emit('isShow')
    // }
  }
}
</script>
<style lang="less">
    .Chemical-Waste-water {
      text-align: center;background:@background-color;
        color: #fff;
    }
</style>
